<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_InvoiceView")) {
    /**
     * Class WpBookingPro_InvoiceView
     */
    class WpBookingPro_InvoiceView extends WooBookingView
    {
        /**
         * @var
         */
        public $item;

        /**
         * @param null $tpl
         * @return false|string
         * @throws Exception
         */
        public function display($tpl = null)
        {
            return parent::display($tpl);
        }
    }
}